Subject: Document Action: 'Requirements For Adding Optical Support To GSMPv3' to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 06 Aug 2003 15:53:57 -0400

The IESG has approved the Internet-Draft 'Requirements For Adding Optical 
Support To GSMPv3' <draft-ietf-gsmp-reqs-06.txt> as an Informational RFC. 
This document is the product of the General Switch Management Protocol 
Working Group. The IESG contact persons are Bert Wijnen and Alex Zinin.

RFC-Editor notes:

1) Third paragraph of section 2.5 - expand DCN.
   OLD:
     used in legacy DCN environments that use OSI CLNP.
   NEW:
     used in legacy Data Communication Network (DCN) environments
     that use OSI CLNP.

2) For section 2.5 -  Add a final paragraph:

   The security risks of additional non-IP encapsulations MUST be
   described, since the mandatory to implement mechanism of IPsec
   is not available for these control channels, as in the RFC 3293
   Ethernet and ATM cases.  It is in scope to perform risk analysis
   and describe if mechanisms for link-level security mitigate the
   risk.

3) reword text in section 3.3

   OLD:
     A retransmission policy should be used if no reply is 
     received for a  message with "AckAll" set.
   NEW:
     A retransmission policy with a well-designed exponential
     backoff should be used if no reply is received for a
     message with "AckAll" set.